/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2008 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp08nid.dat" LRECL=2033 .

DATA LIST FILE=DATA/
   DISGORGE 1-3             BUSTEXT 4-41 (A)         OWNSTEXT 42-60 (A)    
   FINSTXT 61-94 (A)        FINDOTXT 95-104 (A)      OFENTXT1 105 (A)      
   OFENTXT2 106 (A)         OFENTXT3 107 (A)         PRMONTXT 108-144 (A)  
   ORDERTXT 145-243 (A)     TYPEOTTX 244-305 (A)     CPIDN 306-312         
   PSR 313                  JANDC 314                PLEA 315-316          
   REASONS 317              INDICT 318               SENTRANS 319          
   WRKSHT 320               INCORPYR 321-324         INCORLOC 325          
   ORGTYPE 326              BUSCLAS 327-330          FTEMNUM 331-334       
   FTEMSIGN 335             SELFREP 336              HSMISCND 337          
   PRCRIME 338              PRCIVIL 339              OWNSTRCT 340          
   FINSTDS 341              FINSTDO 342              OFFENSE1 343-344      
   OFFENSE2 345             OFFENSE3 346             PRIMOFF 347-348       
   NOCOUNTS 349-350         SOURCES 351              OFFLVL 352-353        
   DETBFINE 354             TOLERNCE 355             HISTORY 356           
   VIOLATE 357              OBSTRUCT 358             COMPLY 359            
   ACCEPT 360-361           CCULPSCO 362-363         FCULPSCO 364-365      
   MINFINML 366-369         MAXFINML 370-372         DISPOSIT 373          
   PROBATN 374-375          COFI 376                 PROBMON 377           
   ORDERCE 378              TYPEOTHS 379-380         CRIMPURP 381          
   CANTPAY 382              ADJOFL1 383-384          ADJOFL2 385-386       
   ADJOFLHI 387-388         ADJ_B1 389-390           ADJ_B2 391            
   ADJ_BHI 392-393          ADJ_C1 394-395           ADJ_C2 396            
   ADJ_CHI 397-398          ADJ_D1 399-401           ADJ_D2 402            
   ADJ_DHI 403-405          ADJ_E1 406               ADJ_E2 407            
   ADJ_EHI 408              ADJ_F1 409               ADJ_F2 410            
   ADJ_FHI 411              ADJ_G1 412               ADJ_G2 413            
   ADJ_GHI 414              ADJ_H1 415               ADJ_H2 416            
   ADJ_HHI 417              ADJ_I1 418               ADJ_I2 419            
   ADJ_IHI 420              ADJ_J1 421               ADJ_J2 422            
   ADJ_JHI 423              ADJ_K1 424               ADJ_K2 425            
   ADJ_KHI 426              ADJ_L1 427               ADJ_L2 428            
   ADJ_LHI 429              ADJ_M1 430               ADJ_M2 431            
   ADJ_MHI 432              ADJ_N1 433               ADJ_N2 434            
   ADJ_NHI 435              ADJ_O1 436               ADJ_O2 437            
   ADJ_OHI 438              ADJ_P1 439               ADJ_P2 440            
   ADJ_PHI 441              BASADJ1 442              BASADJ2 443           
   BASADJHI 444             BASE1 445-446            BASE2 447-448         
   BASEHI 449-450           ADJOFR1 451-452          ADJOFR2 453-454       
   ADJOFRHI 455-456         ADJR_B1 457-458          ADJR_B2 459           
   ADJR_BHI 460-461         ADJR_C1 462              ADJR_C2 463           
   ADJR_CHI 464             ADJR_D1 465              ADJR_D2 466           
   ADJR_DHI 467             ADJR_E1 468              ADJR_E2 469           
   ADJR_EHI 470             ADJR_F1 471              ADJR_F2 472           
   ADJR_FHI 473             ADJR_G1 474              ADJR_G2 475           
   ADJR_GHI 476             ADJR_H1 477              ADJR_H2 478           
   ADJR_HHI 479             ADJR_I1 480              ADJR_I2 481           
   ADJR_IHI 482             ADJR_J1 483              ADJR_J2 484           
   ADJR_JHI 485             ADJR_K1 486              ADJR_K2 487           
   ADJR_KHI 488             ADJR_L1 489              ADJR_L2 490           
   ADJR_LHI 491             ADJR_M1 492              ADJR_M2 493           
   ADJR_MHI 494             ADJR_N1 495              ADJR_N2 496           
   ADJR_NHI 497             ADJR_O1 498              ADJR_O2 499           
   ADJR_OHI 500             ADJR_P1 501              ADJR_P2 502           
   ADJR_PHI 503             BASADR1 504              BASADR2 505           
   BASADRHI 506             BASER1 507-508           BASER2 509            
   BASERHI 510-511          ADJOFS1 512-513          ADJOFS2 514-515       
   ADJOFSHI 516-517         ADJS_B1 518-519          ADJS_B2 520           
   ADJS_BHI 521-522         ADJS_C1 523-524          ADJS_C2 525           
   ADJS_CHI 526-527         ADJS_D1 528-530          ADJS_D2 531           
   ADJS_DHI 532-534         ADJS_E1 535              ADJS_E2 536           
   ADJS_EHI 537             ADJS_F1 538              ADJS_F2 539           
   ADJS_FHI 540             ADJS_G1 541              ADJS_G2 542           
   ADJS_GHI 543             ADJS_H1 544              ADJS_H2 545           
   ADJS_HHI 546             ADJS_I1 547              ADJS_I2 548           
   ADJS_IHI 549             ADJS_J1 550              ADJS_J2 551           
   ADJS_JHI 552             ADJS_K1 553              ADJS_K2 554           
   ADJS_KHI 555             ADJS_L1 556              ADJS_L2 557           
   ADJS_LHI 558             ADJS_M1 559              ADJS_M2 560           
   ADJS_MHI 561             ADJS_N1 562              ADJS_N2 563           
   ADJS_NHI 564             ADJS_O1 565              ADJS_O2 566           
   ADJS_OHI 567             ADJS_P1 568              ADJS_P2 569           
   ADJS_PHI 570             BASADS1 571              BASADS2 572           
   BASADSHI 573             BASES1 574-575           BASES2 576-577        
   BASESHI 578-579          ADJOFC1 580-581          ADJOFC2 582           
   ADJOFCHI 583-584         ADJC_B1 585-586          ADJC_B2 587           
   ADJC_BHI 588-589         ADJC_C1 590              ADJC_C2 591           
   ADJC_CHI 592             ADJC_D1 593              ADJC_D2 594           
   ADJC_DHI 595             ADJC_E1 596              ADJC_E2 597           
   ADJC_EHI 598             ADJC_F1 599              ADJC_F2 600           
   ADJC_FHI 601             ADJC_G1 602              ADJC_G2 603           
   ADJC_GHI 604             ADJC_H1 605              ADJC_H2 606           
   ADJC_HHI 607             ADJC_I1 608              ADJC_I2 609           
   ADJC_IHI 610             ADJC_J1 611              ADJC_J2 612           
   ADJC_JHI 613             ADJC_K1 614              ADJC_K2 615           
   ADJC_KHI 616             ADJC_L1 617              ADJC_L2 618           
   ADJC_LHI 619             ADJC_M1 620              ADJC_M2 621           
   ADJC_MHI 622             ADJC_N1 623              ADJC_N2 624           
   ADJC_NHI 625             ADJC_O1 626              ADJC_O2 627           
   ADJC_OHI 628             ADJC_P1 629              ADJC_P2 630           
   ADJC_PHI 631             BASADC1 632              BASADC2 633           
   BASADCHI 634             BASEC1 635               BASEC2 636            
   BASECHI 637              ADJL_B1 638 (A)          ADJL_B2 639 (A)       
   ADJL_BHI 640 (A)         ADJL_C1 641 (A)          ADJL_C2 642 (A)       
   ADJL_CHI 643 (A)         ADJL_D1 644 (A)          ADJL_D2 645 (A)       
   ADJL_DHI 646 (A)         ADJL_E1 647 (A)          ADJL_E2 648 (A)       
   ADJL_EHI 649 (A)         ADJL_F1 650 (A)          ADJL_F2 651 (A)       
   ADJL_FHI 652 (A)         ADJL_G1 653 (A)          ADJL_G2 654 (A)       
   ADJL_GHI 655 (A)         ADJL_H1 656 (A)          ADJL_H2 657 (A)       
   ADJL_HHI 658 (A)         ADJL_I1 659 (A)          ADJL_I2 660 (A)       
   ADJL_IHI 661 (A)         ADJL_J1 662 (A)          ADJL_J2 663 (A)       
   ADJL_JHI 664 (A)         ADJL_K1 665 (A)          ADJL_K2 666-667 (A)   
   ADJL_KHI 668 (A)         ADJL_L1 669 (A)          ADJL_L2 670 (A)       
   ADJL_LHI 671 (A)         ADJL_M1 672 (A)          ADJL_M2 673 (A)       
   ADJL_MHI 674 (A)         ADJL_N1 675 (A)          ADJL_N2 676 (A)       
   ADJL_NHI 677 (A)         ADJL_O1 678 (A)          ADJL_O2 679 (A)       
   ADJL_OHI 680 (A)         ADJL_P1 681-682 (A)      ADJL_P2 683 (A)       
   ADJL_PHI 684-685 (A)     BASEL1 686 (A)           BASEL2 687 (A)        
   BASELHI 688 (A)          ADRL_B1 689 (A)          ADRL_B2 690 (A)       
   ADRL_BHI 691 (A)         ADRL_C1 692 (A)          ADRL_C2 693 (A)       
   ADRL_CHI 694 (A)         ADRL_D1 695 (A)          ADRL_D2 696 (A)       
   ADRL_DHI 697 (A)         ADRL_E1 698 (A)          ADRL_E2 699 (A)       
   ADRL_EHI 700 (A)         ADRL_F1 701 (A)          ADRL_F2 702 (A)       
   ADRL_FHI 703 (A)         ADRL_G1 704 (A)          ADRL_G2 705 (A)       
   ADRL_GHI 706 (A)         ADRL_H1 707 (A)          ADRL_H2 708 (A)       
   ADRL_HHI 709 (A)         ADRL_I1 710 (A)          ADRL_I2 711 (A)       
   ADRL_IHI 712 (A)         ADRL_J1 713 (A)          ADRL_J2 714 (A)       
   ADRL_JHI 715 (A)         ADRL_K1 716 (A)          ADRL_K2 717-718 (A)   
   ADRL_KHI 719 (A)         ADRL_L1 720 (A)          ADRL_L2 721 (A)       
   ADRL_LHI 722 (A)         ADRL_M1 723 (A)          ADRL_M2 724 (A)       
   ADRL_MHI 725 (A)         ADRL_N1 726 (A)          ADRL_N2 727 (A)       
   ADRL_NHI 728 (A)         ADRL_O1 729 (A)          ADRL_O2 730 (A)       
   ADRL_OHI 731 (A)         ADRL_P1 732 (A)          ADRL_P2 733 (A)       
   ADRL_PHI 734 (A)         BASERL1 735 (A)          BASERL2 736 (A)       
   BASERLHI 737 (A)         ADSL_B1 738 (A)          ADSL_B2 739 (A)       
   ADSL_BHI 740 (A)         ADSL_C1 741 (A)          ADSL_C2 742 (A)       
   ADSL_CHI 743 (A)         ADSL_D1 744 (A)          ADSL_D2 745 (A)       
   ADSL_DHI 746 (A)         ADSL_E1 747 (A)          ADSL_E2 748 (A)       
   ADSL_EHI 749 (A)         ADSL_F1 750 (A)          ADSL_F2 751 (A)       
   ADSL_FHI 752 (A)         ADSL_G1 753 (A)          ADSL_G2 754 (A)       
   ADSL_GHI 755 (A)         ADSL_H1 756 (A)          ADSL_H2 757 (A)       
   ADSL_HHI 758 (A)         ADSL_I1 759 (A)          ADSL_I2 760 (A)       
   ADSL_IHI 761 (A)         ADSL_J1 762 (A)          ADSL_J2 763 (A)       
   ADSL_JHI 764 (A)         ADSL_K1 765 (A)          ADSL_K2 766 (A)       
   ADSL_KHI 767 (A)         ADSL_L1 768 (A)          ADSL_L2 769 (A)       
   ADSL_LHI 770 (A)         ADSL_M1 771 (A)          ADSL_M2 772 (A)       
   ADSL_MHI 773 (A)         ADSL_N1 774 (A)          ADSL_N2 775 (A)       
   ADSL_NHI 776 (A)         ADSL_O1 777 (A)          ADSL_O2 778 (A)       
   ADSL_OHI 779 (A)         ADSL_P1 780-781 (A)      ADSL_P2 782 (A)       
   ADSL_PHI 783-784 (A)     BASESL1 785 (A)          BASESL2 786 (A)       
   BASESLHI 787 (A)         ADCL_B1 788 (A)          ADCL_B2 789 (A)       
   ADCL_BHI 790 (A)         ADCL_C1 791 (A)          ADCL_C2 792 (A)       
   ADCL_CHI 793 (A)         ADCL_D1 794 (A)          ADCL_D2 795 (A)       
   ADCL_DHI 796 (A)         ADCL_E1 797 (A)          ADCL_E2 798 (A)       
   ADCL_EHI 799 (A)         ADCL_F1 800 (A)          ADCL_F2 801 (A)       
   ADCL_FHI 802 (A)         ADCL_G1 803 (A)          ADCL_G2 804 (A)       
   ADCL_GHI 805 (A)         ADCL_H1 806 (A)          ADCL_H2 807 (A)       
   ADCL_HHI 808 (A)         ADCL_I1 809 (A)          ADCL_I2 810 (A)       
   ADCL_IHI 811 (A)         ADCL_J1 812 (A)          ADCL_J2 813 (A)       
   ADCL_JHI 814 (A)         ADCL_K1 815 (A)          ADCL_K2 816 (A)       
   ADCL_KHI 817 (A)         ADCL_L1 818 (A)          ADCL_L2 819 (A)       
   ADCL_LHI 820 (A)         ADCL_M1 821 (A)          ADCL_M2 822 (A)       
   ADCL_MHI 823 (A)         ADCL_N1 824 (A)          ADCL_N2 825 (A)       
   ADCL_NHI 826 (A)         ADCL_O1 827 (A)          ADCL_O2 828 (A)       
   ADCL_OHI 829 (A)         ADCL_P1 830 (A)          ADCL_P2 831 (A)       
   ADCL_PHI 832 (A)         BASECL1 833 (A)          BASECL2 834-836 (A)   
   BASECLHI 837 (A)         GDLINE1 838-842 (A)      GDLINE2 843-847 (A)   
   GDSTAT1 848-852 (A)      GDSTAT2 853-857 (A)      GDREF1 858-862 (A)    
   GDREF2 863-867 (A)       GDCROS1 868-872 (A)      GDCROS2 873 (A)       
   NOCOMP 874               GDLINEHI 875-879 (A)     GDSTATHI 880-884 (A)  
   GDREFHI 885-889 (A)      GDCROSHI 890-894 (A)     SMIN1 895-900         
   SMIN2 901-906            SMIN3 907-912            SMIN4 913-918         
   SMIN5 919-924            SMIN6 925-930            SMIN7 931-936         
   SMIN8 937-942            SMIN9 943-948            SMIN10 949-954        
   SMIN11 955-960           SMIN12 961-966           SMIN13 967-973        
   SMIN14 974-980           SMIN15 981-987           SMIN16 988-994        
   SMIN17 995-1001          SMIN18 1002-1008         SMIN19 1009           
   SMIN20 1010              SMIN21 1011              SMIN22 1012           
   SMIN23 1013              SMIN24 1014              SMIN25 1015           
   SMIN26 1016              SMIN27 1017              SMIN28 1018           
   SMIN29 1019              SMIN30 1020              SMIN31 1021           
   SMIN32 1022              SMIN33 1023              SMIN34 1024           
   SMIN35 1025              SMIN36 1026              SMIN37 1027           
   SMIN38 1028              SMIN39 1029              SMIN40 1030           
   SMAX1 1031-1039          SMAX2 1040-1047          SMAX3 1048-1055       
   SMAX4 1056-1063          SMAX5 1064-1071          SMAX6 1072-1079       
   SMAX7 1080-1087          SMAX8 1088-1095          SMAX9 1096-1103       
   SMAX10 1104-1111         SMAX11 1112-1119         SMAX12 1120-1127      
   SMAX13 1128-1135         SMAX14 1136-1143         SMAX15 1144-1151      
   SMAX16 1152-1159         SMAX17 1160-1166         SMAX18 1167-1173      
   SMAX19 1174-1179         SMAX20 1180-1185         SMAX21 1186-1191      
   SMAX22 1192-1197         SMAX23 1198-1203         SMAX24 1204-1209      
   SMAX25 1210-1215         SMAX26 1216-1221         SMAX27 1222-1227      
   SMAX28 1228-1233         SMAX29 1234-1239         SMAX30 1240-1245      
   SMAX31 1246-1251         SMAX32 1252-1257         SMAX33 1258-1263      
   SMAX34 1264-1269         SMAX35 1270-1275         SMAX36 1276-1281      
   SMAX37 1282-1287         SMAX38 1288-1293         SMAX39 1294-1299      
   SMAX40 1300-1305         STA1_1 1306-1316 (A)     STA1_2 1317-1326 (A)  
   STA1_3 1327-1335 (A)     STA1_4 1336-1343 (A)     STA1_5 1344-1351 (A)  
   STA1_6 1352-1359 (A)     STA1_7 1360-1367 (A)     STA1_8 1368-1374 (A)  
   STA1_9 1375-1382 (A)     STA1_10 1383-1389 (A)    STA1_11 1390-1397 (A) 
   STA1_12 1398-1404 (A)    STA1_13 1405-1412 (A)    STA1_14 1413-1419 (A) 
   STA1_15 1420-1426 (A)    STA1_16 1427-1432 (A)    STA1_17 1433-1438 (A) 
   STA1_18 1439-1444 (A)    STA1_19 1445-1450 (A)    STA1_20 1451-1456 (A) 
   STA1_21 1457-1462 (A)    STA1_22 1463-1468 (A)    STA1_23 1469-1474 (A) 
   STA1_24 1475-1482 (A)    STA1_25 1483-1488 (A)    STA1_26 1489-1494 (A) 
   STA1_27 1495-1500 (A)    STA1_28 1501-1506 (A)    STA1_29 1507-1512 (A) 
   STA1_30 1513-1518 (A)    STA1_31 1519-1524 (A)    STA1_32 1525-1530 (A) 
   STA1_33 1531-1536 (A)    STA1_34 1537-1542 (A)    STA1_35 1543-1548 (A) 
   STA1_36 1549-1554 (A)    STA1_37 1555-1560 (A)    STA1_38 1561-1566 (A) 
   STA1_39 1567-1572 (A)    STA1_40 1573-1578 (A)    STA2_1 1579-1590 (A)  
   STA2_2 1591-1598 (A)     STA2_3 1599-1607 (A)     STA2_4 1608-1614 (A)  
   STA2_5 1615-1622 (A)     STA2_6 1623-1629 (A)     STA2_7 1630-1637 (A)  
   STA2_8 1638-1645 (A)     STA2_9 1646-1653 (A)     STA2_10 1654-1661 (A) 
   STA2_11 1662-1667 (A)    STA2_12 1668-1673 (A)    STA2_13 1674-1679 (A) 
   STA2_14 1680-1685 (A)    STA2_15 1686-1691 (A)    STA2_16 1692-1697 (A) 
   STA2_17 1698-1703 (A)    STA2_18 1704-1706 (A)    STA2_19 1707 (A)      
   STA2_20 1708 (A)         STA2_21 1709 (A)         STA2_22 1710 (A)      
   STA2_23 1711 (A)         STA2_24 1712-1716 (A)    STA2_25 1717 (A)      
   STA2_26 1718 (A)         STA2_27 1719 (A)         STA2_28 1720 (A)      
   STA2_29 1721 (A)         STA2_30 1722 (A)         STA2_31 1723 (A)      
   STA2_32 1724 (A)         STA2_33 1725 (A)         STA2_34 1726 (A)      
   STA2_35 1727 (A)         STA2_36 1728 (A)         STA2_37 1729 (A)      
   STA2_38 1730 (A)         STA2_39 1731 (A)         STA2_40 1732 (A)      
   STA3_1 1733-1741 (A)     STA3_2 1742-1749 (A)     STA3_3 1750-1756 (A)  
   STA3_4 1757-1761 (A)     STA3_5 1762-1769 (A)     STA3_6 1770-1777 (A)  
   STA3_7 1778-1782 (A)     STA3_8 1783-1787 (A)     STA3_9 1788 (A)       
   STA3_10 1789 (A)         STA3_11 1790 (A)         STA3_12 1791 (A)      
   STA3_13 1792 (A)         STA3_14 1793 (A)         STA3_15 1794 (A)      
   STA3_16 1795 (A)         STA3_17 1796 (A)         STA3_18 1797 (A)      
   STA3_19 1798 (A)         STA3_20 1799 (A)         STA3_21 1800 (A)      
   STA3_22 1801 (A)         STA3_23 1802 (A)         STA3_24 1803 (A)      
   STA3_25 1804 (A)         STA3_26 1805 (A)         STA3_27 1806 (A)      
   STA3_28 1807 (A)         STA3_29 1808 (A)         STA3_30 1809 (A)      
   STA3_31 1810 (A)         STA3_32 1811 (A)         STA3_33 1812 (A)      
   STA3_34 1813 (A)         STA3_35 1814 (A)         STA3_36 1815 (A)      
   STA3_37 1816 (A)         STA3_38 1817 (A)         STA3_39 1818 (A)      
   STA3_40 1819 (A)         NWSTAT1 1820-1830 (A)    NWSTAT2 1831-1841 (A) 
   NWSTAT3 1842-1853 (A)    NWSTAT4 1854-1861 (A)    NWSTAT5 1862-1868 (A) 
   NWSTAT6 1869-1876 (A)    NWSTAT7 1877-1884 (A)    NOUSTAT 1885          
   AMENDYR 1886-1889        BASEFINE 1890-1898       CH2APP 1899           
   CH8FINGD 1900            CMSRVORD 1901            COMPLYPR 1902         
   COSTASSM 1903            FINOFFST 1904-1909       FORFEITR 1910-1918    
   GLFINMAX 1919-1928       GLFINMIN 1929-1937       REMEDORD 1938         
   VICTNOTE 1939            BOOKERCD 1940-1941       QUARTER 1942          
   RETEXT1 1943-1958 (A)    RETEXT2 1959 (A)         RETEXT3 1960 (A)      
   RETEXT4 1961 (A)         RETEXT5 1962 (A)         RETEXT6 1963 (A)      
   RETEXT7 1964 (A)         RETEXT8 1965 (A)         RETEXT9 1966 (A)      
   RETEXT10 1967 (A)        REAS1 1968-1970          REAS2 1971-1973       
   REAS3 1974-1976          REAS4 1977-1979          REAS5 1980-1982       
   REAS6 1983               REAS7 1984               REAS8 1985            
   REAS9 1986               REAS10 1987              INPLEA1 1988          
   INPLEA2 1989             INPLEA3 1990             INPLEA4 1991          
   INPLEA5 1992             INPLEA6 1993             INPLEA7 1994          
   INPLEA8 1995             INPLEA9 1996             INPLEA10 1997         
   INPLEA11 1998            INPLEA12 1999            INNOPL1 2000          
   INNOPL2 2001             INNOPL3 2002             INNOPL4 2003          
   INNOPL5 2004             INNOPL6 2005             INNOPL7 2006          
   INNOPL8 2007             INNOPL9 2008             INNOPL10 2009         
   INNOPL11 2010            INNOPL12 2011            SENTYR 2012-2015      
   BOOKER2 2016             BOOKER3 2017             NEWCNVTN 2018         
   RESTCAT 2019             FINECAT 2020             SUSFNCAT 2021         
   LCAT1 2022               LCAT2 2023               LCATHI 2024           
   LCATS1 2025              LCATS2 2026              LCATSHI 2027          
   LCATR1 2028              LCATR2 2029              LCATRHI 2030          
   LCATC1 2031              LCATC2 2032              LCATCHI 2033 .        


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp08nid.sav'.
